minimal setup to run a single pricing call:
```sql
EXEC pricing.single_price_call
    @bill = 'GRIF0001',
    @ship = 'GRIF0001',
    @part = 'XNS0T1G3G18B096',
    @stlc = 'XNS0T1G3',
    @v1ds = 'v1:T..PLT..',
    @vol = 9600;
```

make sure pricing schema is setup 

Target Prices 
----------------------
1. create target table:    `target_prices.ms.sql`
2. populate targets:       `target_prices_copy.ms.sql`

Price History
----------------------
1. create history table:   `lastprice.ms.sql`
2. populate history:       `make_hist.ms.sql`

Proc Definitions 
----------------------
1. create proc:            `single_price_call.ms.sql`
